<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">

	<fillTypes>
		<fillType name="BLUEBERRIES" title="$l10n_fillType_blueberry" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.3">
            </economy>
            <image      hud     ="store/hud_fill_blaubeerenBoxPallet_DS.png" />
            <pallet     filename="xml/garden_DS/blaubeerenBoxPallet_DS.xml" />
        </fillType>	

		<fillType name="CRANBERRIES" title="$l10n_fillType_redberry" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.3">
            </economy>
            <image      hud     ="store/hud_fill_cranberriesBoxPallet_DS.png" />
            <pallet     filename="xml/garden_DS/cranberriesBoxPallet_DS.xml" />
        </fillType>	

		<fillType name="WHITE_CURRANTS" title="$l10n_fillType_white_currants" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.3">
            </economy>
            <image      hud     ="store/hud_fill_weie_JohannisbeerenBoxPallet_DS.png" />
            <pallet     filename="xml/garden_DS/weie_JohannisbeerenBoxPallet_DS.xml" />
        </fillType>	

		<fillType name="SEABUCKTHORNBERRY" title="$l10n_fillType_seabuckthornberry" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.5">
                <factors>
                    <factor period="1"  value="0.80" />
                    <factor period="2"  value="0.80" />
                    <factor period="3"  value="0.80" />
                    <factor period="4"  value="0.80" />
                    <factor period="5"  value="0.80" />
                    <factor period="6"  value="0.80" />
                    <factor period="7"  value="0.80" />
                    <factor period="8"  value="0.80" />
                    <factor period="9"  value="0.80" />
                    <factor period="10" value="1.10" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>			
            </economy>
            <image      hud     ="store/hud_fill_seaBuckthornBerryBoxPallet_DS.png" />
            <pallet     filename="xml/garden_DS/seaBuckthornBerryBoxPallet_DS.xml" />
        </fillType>	

		<fillType name="JOSTABERRIES" title="$l10n_fillType_jostaberries" showOnPriceTable="true" isPalletType="true">
            <physics massPerLiter="0.17" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.5">
               <factors>
                    <factor period="1"  value="0.80" />
                    <factor period="2"  value="1.10" />
                    <factor period="3"  value="1.10" />
                    <factor period="4"  value="1.15" />
                    <factor period="5"  value="0.80" />
                    <factor period="6"  value="0.80" />
                    <factor period="7"  value="0.80" />
                    <factor period="8"  value="0.80" />
                    <factor period="9"  value="0.80" />
                    <factor period="10" value="0.80" />
                    <factor period="11" value="0.80" />
                    <factor period="12" value="0.80" />
                </factors>				
            </economy>
            <image      hud     ="store/hud_fill_jostaberriesBoxPallet_DS.png" />
            <pallet     filename="xml/garden_DS/jostaberriesBoxPallet_DS.xml" />
        </fillType>			
	</fillTypes>
    <fillTypeCategories>	
		<fillTypeCategory name="PRODUCT">SEABUCKTHORNBERRY JOSTABERRIES WHITE_CURRANTS BLUEBERRIES CRANBERRIES</fillTypeCategory>
        <fillTypeCategory name="SELLINGSTATION_PRODUCTS">JOSTABERRIES WHITE_CURRANTS BLUEBERRIES CRANBERRIES</fillTypeCategory>
        <fillTypeCategory name="SELLINGSTATION_PRODUCTSFOOD">SEABUCKTHORNBERRY JOSTABERRIES WHITE_CURRANTS BLUEBERRIES CRANBERRIES</fillTypeCategory>
    </fillTypeCategories>
</map>

